/**
 * Main styles
 */

body {
  background-color: #000000;
  padding: 0px;
  margin-top:0px;
  font-size: 15px;
  line-height: 1.6em;
  font-family: 'Georgia', serif;
  quotes: "«" "»" "‹" "›";
  background-image: url('http://eviallemann.me/web/sites/all/themes/UrbanSolice/h2.jpg');
  background-repeat:no-repeat;
  background-position: left top;
    }

p {
  margin-bottom: 0.7em;

  }
  
h6 {
font-style: italic;
font-size: 85%;  
margin-bottom: 0.7em;
color: #666666;
border-bottom: 1px dotted #666666;
} 
  
h1 {
  font-size: 26px;
    line-heigth: 1.1em !important;

  font-weight: bold;
  margin: 5px 0;
  color: #4f4e4e;
}

h1.title {
  font-size: 22px;
  line-heigth: 1.1em !important;
  font-weight: bold;
  margin: 5px 0;
  color: #e52b38;
}


h2 {
  font-size: 26px;
  line-height: 1.4em;
  font-weight: bold;
  margin: 18px 0px 18px 0px;
  color: #000000;
}

h3 {
clear:both;
  font-size: 16px;
  font-weight: bold;
  margin: 5px 0;
  color: #4f4e4e;
  border-bottom: 1px dotted #4f4e4e;
}

h4 {
  font-size: 13px;
  margin: 5px 0;
  color: #4f4e4e; 
}


ul {
list-style-position: outside;
list-style-type: square;
padding-left:15px;

}

ul li {
padding: 0px;
text-align:left;
padding-bottom: 0.5em;
padding-right: 20px;

}





h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited {
  color: #e52b38 !important;
  text-decoration: none !important;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #e52b38 !important;
  text-decoration: underline !important;
}
blockquote {
  clear:both;
  background: transparent url(../images/bq-tl.png) no-repeat left top;
  padding-left: 30px;
  margin-left: 0px;
  font-style: italic;
  min-height: 0px;
  border-top: 1px dotted #82786F;
  border-bottom: 1px dotted #82786F;
  padding-top: 10px;
  padding-bottom: 10px; 
  margin-top: 10px;
  margin-bottom: 10px;
}
ol{
  list-style-type: decimal;
  margin-left: 25px;
}
#main ul {

}
#main ul li {
  margin-left: 20px;
  list-style: disc;
}
ul.links.inline {
  display:block;
  margin:0px 0px;
  background-color: transparent;
  float:right;
  width: 100%;
}
.sidebar ul li {
  margin-left: 0px !important;
  list-style: none;
}
.form-submit,
.form-button {
  background-color: #4f4e4e;
  border: 0;
  color: #FFF;
  cursor: pointer;
  overflow: visible;
  padding: 3px 5px;
}
#forum table {
  border-collapse:collapse;
  width:100%;
}
a {
  color: #e52b38;
  text-decoration: none;
}
a:hover {
  color: #e52b38;
  text-decoration: underline;
}

/* Page Styles
-------------------------------------------------------------- */

#page {
  overflow: hidden;
}
#header {
  height: 120px;
  width: 100%;
  background-color:transparent;
}
.header {
  height: 105px;
  padding-top: 25px;
}
#site-header {
  padding-top: 15px;
}
.logo {
  float: left;
}
.block-search {
  clear: right;
  float: right;
}
#site-name {
  position: absolute;
  text-indent: -9999px;
}f
#site-slogan {
  color: #ffffff;
}
#user-links {
  float: right;
  margin-bottom: 10px;
}
#user-links ul.links {
  float:right;
}
#user-links ul.links li a {
  color:#ffffff;
  text-decoration: none;
}

/* Search
-------------------------------------------------------------- */
#search {
  float: right;
}
#search label {
  display: none;
}

#block-search-form input#edit-search-block-form--2 {
width: 150px;
position:relative;
z-index:100;
}


#search-block-form {
padding-left:0px;
}

#block-search-form div.content {
padding-left:0px;
}

#block-search-form {
padding:0px;
}

#block-search-form form-item {
display:block;
margin-left:0px;
padding-left: 0px;
}

/* Primary Navigation
-------------------------------------------------------------- */
.navigation {
  background: transparent url(../images/main-sprite.png) repeat-x scroll left top;
  height: 30px;
  margin-top: -29px;
}
#navigation li{
  background: transparent url(../images/main-sprite.png) repeat-x scroll left top;
  float: left;
  height: 30px;
}
#navigation li.active,
#navigation li:hover {
  background-position: left -45px;
}
#navigation a {
  color: #FFF;
  display: block;
  font-size: 13px;
  padding: 5px 15px;
  text-decoration: none;
}
#navigation a:hover,
#navigation a:visited {
  color: #FFF;
  text-decoration: none;
}

/* Superfish
-------------------------------------------------------------- */
#superfish {
  height:32px !important; 
  width: 950px;
  margin-left: auto; margin-right: auto;
  background-color: transparent;

}
#superfish h2 {
  height: 0;
  overflow: hidden;
  position: absolute;
}
#superfish .menu, #superfish .menu * {
  margin:0;
  padding:0;
  list-style:none;
}
#superfish .menu {
  line-height:1.0;
}
#superfish .menu ul {
  position:absolute;
  top:-999em;
  width:18em;
}
#superfish .menu ul li {
  width:100%;
}
#superfish .menu li:hover {
  visibility:inherit;
}
#superfish .menu li {
  float:left;
  position:relative;
}
#superfish .menu a {
  display:block;
  position:relative;
}
#superfish .menu li:hover ul,
#superfish .menu li.sfHover ul {
  left:0;
  top:45px;
}
#superfish ul.menu li:hover li ul,
#superfish ul.menu li.sfHover li ul {
  top:-999em;
}
#superfish ul.menu li li:hover ul,
#superfish ul.menu li li.sfHover ul {
  left:18em;
  top:0;
}
#superfish ul.menu li li:hover li ul,
#superfish ul.menu li li.sfHover li ul {
  top:-999em;
}
#superfish ul.menu li li li:hover ul,
#superfish ul.menu li li li.sfHover ul {
  left:18em;
  top:0;
}
#superfish .menu {
  float:left;
  margin-bottom:1em;
}
#superfish .menu a {
  padding:.75em 1em 1em 1em;
  text-decoration:none;
}
#superfish .menu a.sf-with-ul {
  padding-right:2.25em;
  min-width:1px;
}
#superfish .menu a, #superfish .menu a:visited  {
  color:#fff;
  text-decoration:none;
  font-size:12px;
  text-transform:uppercase;
  padding-right:30px;
  padding-left:30px;
  padding-top:15px;
  font-weight:bold;
}
#superfish .menu li {
  background: transparent url(../images/main-sprite.png) repeat-x scroll left top;
}
#superfish .menu li li {
  background: transparent url(../images/main-sprite.png) repeat-x scroll left top;
}
#superfish .menu li li li {
  background: transparent url(../images/main-sprite.png) repeat-x scroll left top;
  top: 0px;
}
#superfish .menu li:hover, #superfish .menu li.sfHover,
#superfish .menu a:focus, #superfish .menu a:hover, #superfish .menu a:active {
  outline:0;
}
#superfish .menu li:hover {
  background-position: left -45px;
}
#superfish .menu li.active-trail {
  background-position: left -45px;
}
#superfish .menu li.active-trail li {
  background-position: left 0px;
}
#superfish .menu li li:hover {
  background-position: left -45px;
}
#superfish .menu li li li:hover {
  background-position: left -45px;
}
.sf-sub-indicator {
  position:absolute;
  display:block;
  right:.75em;
  top:1.05em;
  width:10px;
  height:10px;
  text-indent:-999em;
  overflow:hidden;
  background:url(../images/arrows-ffffff.png) no-repeat -10px -100px;
}
a > .sf-sub-indicator { 
  top:.8em;
  background-position: 0 -100px;
}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px;
}
#superfish .menu ul .sf-sub-indicator { background-position:  -10px 0; }
#superfish .menu ul a > .sf-sub-indicator { background-position:  0 0; }
#superfish .menu ul a:focus > .sf-sub-indicator,
#superfish .menu ul a:hover > .sf-sub-indicator,
#superfish .menu ul a:active > .sf-sub-indicator,
#superfish .menu ul li:hover > a > .sf-sub-indicator,
#superfish .menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
}

/* messages
-------------------------------------------------------------- */

div.messages {
  margin: 0 auto 15px;
  width: 900px;
}

/* Slide Wrapper
-------------------------------------------------------------- */
#banner-wrap {
  height: 350px;
  overflow: hidden;
  width: 100%;
}
* html #banner-wrap {
  position: relative;
}
#banner-wrap.empty {
  height: 20px;
}
#banner-wrap .content {
  margin-top: 0px;
    background-color:#cccccc;

}

/* Page Content
-------------------------------------------------------------- */

.preface,
.sidebar .gutter {
  margin-bottom: 15px;
  min-height: 0;
  
}
* html .sidebar .gutter,
* html .sidebar .gutter {
  height: 1%;
}
#main-wrapper {
  background-image: url('http://eviallemann.me/web/sites/all/themes/UrbanSolice/hgtext.png');
  background-repeat:repeat-y;
  background-position: left top;
  width:950px;
  margin-left:auto;
  margin-right:auto;
  margin-top:0px;
 
}

#content-wrap {
  min-height: 400px;
}
#preface {
  min-height: 150px;
  * html height: 150px;
}
#preface .block-block {
  padding-top: 5px;
  padding-bottom: 15px;
}
#preface h2,
#preface h3 {
  color: #4f4e4e;
}
.sidebar h2 {
  color: #000000;
  padding: 0 5px;
}
.si,debar .content {
  padding: 15px;
}
#bottom {
/*
background-image: url('http://eviallemann.me/web/sites/all/themes/UrbanSolice/hgtext.png');
  background-repeat:repeat-y;
  background-position: left top;
*/
  background-color: transparent;  
  color: #000000;
  margin-top: 15px;
  padding: 0px !important;
  margin-top: 20px;
  height: 170px;
  padding:0px;
  overflow:hidden;

}

#bottom div.gutter {
padding:0px;
}

#bottom h2 {
  color: #ffffff;
}
#bottom a,
#bottom a:visited {
  color: #ffffff;
  text-decoration: none;
}
#bottom a:hover {
  color: #e52b38;
}
#footer-wrap {
  background-color: #f2f2f2;
  color: #666666;
  margin-top: 10px;
  padding-bottom: 10px;
}
#footer-wrap ul,
#footer-wrap le4e;
  color: #ffffff;
  margin-top: 15px;
  padding: 0px !important;
  margin-top: 20px;

}

#bottom div.gutter {
padding:0px;
}

#bottom h2 {
  color: #ffffff;
}
#bottom a,
#bottom a:visited {
  color: #ffffff;
  text-decoration: none;
}
#bottom a:hover {
  color: #e52b38;
}
#footer-wrap {
  background-color: #f2f2f2;
  color: #666666;
  margin-top: 10px;
  padding-bottom: 10px;
}
#footer-wrap ul,
#footer-wrap li {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
#footer ul {
  list-style: none;
  text-align: center;
  margin: 10px 0;
}
#footer ul li {
  list-style-type: none;
  display: inline;
  padding: 10px;
}
#footer a {
  color: #e52b38;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
.footer {
  margin: 0 auto;
  width: 960px;
   
}

div.region-footer {
 
  }

#levelten {
  text-align: left;
  font-size: 80%;
  margin-top: 1em;
  margin-bottom: 2em;
  border-top: 1px solid #cccccc;
  padding-top: 5px;
  color:#ffffff;
}

/* Forum Styles
-------------------------------------------------------------- */
#forum tr.even, tr.odd {
  background: url(../images/forum-row-bg.gif) repeat-x scroll;
  border-bottom:1px solid #CCCCCC;
  padding:0.5em 1em;
}

/* Comment Styles
-------------------------------------------------------------- */
#comments .comment {
  background: #F6F6F6;
  padding:0.5em 1em;
}

/* Helper Icon Styles
-------------------------------------------------------------- */
.region-content ul.links a {
  background-repeat: no-repeat;
  padding-bottom: 5px;
  padding-left: 20px;
  margin-left:0px;
}


.region-content ul.links li.comment-add a {
  background-image: url(../images/commentadd.gif);
}
.region-content ul.links li.comment-comments a {
  background-image: url(../images/comments.gif);
}
.region-content ul.links li.comment-edit a {
  background-image: url(../images/commentedit.gif);
}
.region-content ul.links li.comment-delete a {
  background-image: url(../images/commentdelete.gif);
}
.region-content ul.links li.comment-reply a {
  background-image: url(../images/commentadd.gif);
}



ul.inline li {
padding-left:0px;
}


#main ul li {
margin-left:0px;

}
.region-content ul.links li.node-readmore a {
  float:left !important;
  clear:both;
  margin-top: 5px;
  font-size:75%;
  font-weight: bold;
  color: #ffffff;
  background-color: #ED2939;
  margin:0px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 1px;
  padding-bottom: 1px;
  letter-spacing: 0.1em;
  text-transform: capitalize;
}
.region-content ul.links li.blog-usernames-blog a {
  background-image: url(../images/user.gif);
}
.region-content ul.links li.comment-forbidden a {
  background-image:url(../images/lock.gif);
}
.region-content ul.links li.upload-attachments a {
  background-image: url(../images/photo.gif);
}
.region-content ul.links li.book-printer a{
  background-image:url(../images/print.gif);
}
.region-content ul.links li.book-add-child a{
  background-image:url(../images/add.gif);
}


img.img_float {
float:left; 
margin-right: 9px;
margin-bottom: 0.5em;
margin-top:0.4em;

}

p.legende {
font-size: 80%;
margin-top: 5px;
padding-bottom: 8px;
border-bottom: 1px solid #000000;
width: 200px;
margin-right: 9px;
float:left;
}

#bildbox {
float:left;
width:210px;
margin-right: 15px;
margin-bottom: 15px;
}


img.img_float_clear {
float:left; 
clear:left;
margin-right: 9px;
margin-bottom: 0.5em;
margin-top:0.4em;
}

img.img_float_clear_right {
float:left; 
clear:right;
margin-right: 30px;
margin-bottom: 0.5em;
margin-top:0.4em;
}

img.hidden {
display:none;
}

.sidebar .content {
padding: 0px;
}

sup {
position: relative; top: -0.5em; font-size: 80%; }


#block-node-syndicate div.content {
padding-left:0px;
}

#block-node-syndicate h2 {
border-top: 1px solid #e52b38;
padding-top: 0.2em;
padding-left:0px;
font-size: 17px;

}



#block-taxonews-1 {
float:left;
padding-left:0px;
margin-top: 10px;
}

#block-taxonews-1  h2 {
border-top: 1px solid #e52b38;
padding-top: 0.2em;
padding-left:0px;
font-size: 17px;

}

#block-node-syndicate .item-list ul li {
margin-left:0px;
padding-left:0px;
}


#block-search-form {
border:0px;
margin-right:0px;
padding-right:0px;
}

#block-search-form input {
width: 100px;
}


#block-aggregator-feed-1 {
float:left;
width: 100%;
}



#block-aggregator-feed-1 h2 {
border-top: 2px solid #000000;
padding-top: 0.2em;
padding-left:0px;
font-size: 17px;

}

#block-textsize-form {
float:left;
width: 100%;
}



#block-textsize-form h2 {
border-top: 2px solid #000000;
padding-top: 0.2em;
padding-left:0px;
font-size: 17px;

}

#block-block-3 {
float:left;
width: 100%;
margin-top: 20px;
border-top: 1px solid #000000;
padding-top: 15px;
}



#block-block-3 h2 {
border-top: 2px solid #000000;
padding-top: 0.2em;
padding-left:0px;
font-size: 17px;

}






#block-node-syndicate {
float:left;
width: 100%;
}


#block-node-syndicate .content {
padding-left:0px !important;
}

#block-node-syndicate li.first last {
margin-left:0px !important;
}


#block-node-syndicate img {
float:left !important;
margin-left:0px !important;
padding-left:0px !important;
}

#block-agenda-1 {
float:left;
margin:2em 0 0 0;
padding:0px;
width: 100%;
color: #000000;
}


#block-agenda-1 h2 {
border-top: 2px solid #000000;
padding-top: 0.2em;
padding-left:0px;
font-size: 17px;
}

#block-agenda-1 div.agenda-block p {
padding-left:0px !important;
margin-left:0px; 
}

#block-agenda-1 .content {
padding:0px;
}

/* AGENDA BLOCK STYLES 
******************************************************************************************************************************
*/
.block .agenda-block p { margin: 0; padding: 0; color: #000000; font-size: 90%; font-weight: bold;}
.block .agenda-block ol { list-style-type: none; margin: 0 0 1em 0; padding: 0; color: #000000;}
.block .agenda-block ol li { margin: 1px 0; padding: 5px 10px 0 0; color: white; font-size: 90%; background-image: none; color: #000000;}
.block .agenda-block ol li .calendar_title { cursor: pointer; }
.block .agenda-block .moreinfo { display: none; list-style-type: none; margin: .2em 0; padding: .3em 0; }
.block .agenda-block .moreinfo,
.block .agenda-block .moreinfo p { line-height: 1.4em; }
.block .agenda-block .moreinfo em { font-style: normal; text-decoration: underline; }
.block .agenda-block .moreinfo a { color: white; }
.block .agenda-block .moreinfo li { list-style-type: none; list-style-image: none; background-image: none; margin: .6em 0 0 0; padding: 0; font-size: 100%; }

.agenda-block .cal_0 { background-color: #F2F2F2; border-top: 1px dotted #E6804D; border-bottom:1px dotted #E6804D; padding: 4px 0 4px 0;}
.agenda-block .cal_1 { background-color: #F2F2F2; border-top: 1px dotted #E6804D; border-bottom:1px dotted #E6804D; padding: 4px 0 4px 0;}
.agenda-block .cal_2 { background-color: #F2F2F2; border-top: 1px dotted #E6804D; border-bottom:1px dotted #E6804D; padding: 4px 0 4px 0;}
.agenda-block .cal_3 { background-color: #F2F2F2; border-top: 1px dotted #E6804D; border-bottom:1px dotted #E6804D; padding: 4px 0 4px 0;}
.agenda-block .cal_4 { background-color: #F2F2F2; border-top: 1px dotted #E6804D; border-bottom:1px dotted #E6804D; padding: 4px 0 4px 0;}
.agenda-block .cal_5 { background-color: #F2F2F2; border-top: 1px dotted #E6804D; border-bottom:1px dotted #E6804D; padding: 4px 0 4px 0;}
.agenda-block .cal_6 { background-color: #F2F2F2; border-top: 1px dotted #E6804D; border-bottom:1px dotted #E6804D; padding: 4px 0 4px 0;}
.agenda-block .cal_7 { background-color: #F2F2F2; border-top: 1px dotted #E6804D; border-bottom:1px dotted #E6804D; padding: 4px 0 4px 0;}
.agenda-block .cal_8 { background-color: #F2F2F2; border-top: 1px dotted #E6804D; border-bottom:1px dotted #E6804D; padding: 4px 0 4px 0;}
.agenda-block .cal_9 { background-color: #F2F2F2; border-top: 1px dotted #E6804D; border-bottom:1px dotted #E6804D; padding: 4px 0 4px 0;}
.agenda-block .cal_10 { background-color: #F2F2F2; border-top: 1px dotted #E6804D; border-bottom:1px dotted #E6804D; padding: 4px 0 4px 0;}
.agenda-block .cal_11 { background-color: #F2F2F2; border-top: 1px dotted #E6804D; border-bottom:1px dotted #E6804D; padding: 4px 0 4px 0;}

#agenda-debug-log { max-height: 500px; overflow: auto; border: 2px solid #666; margin-bottom: 2em; }
#agenda-debug-log ul { list-style: none; margin: 0; padding: 0; }
#agenda-debug-log ul li { margin: 0; padding: .5em; list-style: none; background-color: #ddd; }
#agenda-debug-log ul li:nth-child(odd) { background-color: white; }
#agenda-debug-log ul li pre { overflow: auto; }
#agenda-debug-table { max-width: 100%; max-height: 500px; border: 2px solid #666; overflow: auto; }

/* END AGENDA BLOCK STYLES 
******************************************************************************************************************************
*/



/* LOGO PARTNER DIV **************************
*/


#logo_partner {
font-size: 10px;
font-weight:bold;
float:left;
clear:both;
width:885px;
margin-top: 5px;
padding-top: 5px;
padding-left: 0px;
padding-right: 5px;
margin-left: 0px;
height: 75px;
}

#logo_partner_img {
float:left;
width: 100%;
}

#logo_partner img {
height: 50px;
margin-right: 15px;
margin-top: 13px;
margin-bottom: 3px;
float:left;
}


img.sp_ps {
height: 80px !important;
width: 85px !important;
margin-right: 25px;
margin-top: 3px !important;
margin-bottom: 10px !important;
float:left;
}

#logo_partner_text {
float:left;
margin-left: 0px;
margin-top: 20px;
width: 400px;
}

#logo_partner_text p {
font-size: 100%;
color: #666666;
}

/* END LOGO PARTNER DIV **************************
*/

#block-block-1 {
color: #ffffff;
}


div.contextual-links-region {
margin-bottom: 1em;
}

img.img_float_right {
float: right;
margin-left: 10px;
margin-bottom: 10px;
}


div.field-type-taxonomy-term-reference {
display:none;
}

div.views-row {
margin-bottom: 2em;
border-bottom: 1px dotted #cccccc;
}

div.submitted {
display:none;
}

em {
font-style: italic;
}